<?php
declare(strict_types=1);

use Migrations\AbstractMigration;

class VerifyCertificate extends AbstractMigration {
    /**
     * Change Method.
     *
     * More information on this method is available here:
     * https://book.cakephp.org/phinx/0/en/migrations.html#the-change-method
     * @return void
     */
    public function change(): void {
        $this->table('satellites')
            ->changeColumn('verify_certificate', 'integer', [
                'limit' => 1,
                'null'  => true
            ])
            ->update();
    }
}
