<?php
declare(strict_types=1);

use Migrations\AbstractMigration;

/**
 * Class Http
 *
 * Created via:
 * oitc migrations create -p DistributeModule Http
 *
 * Run migration:
 * oitc migrations migrate -p DistributeModule
 *
 */
class Http extends AbstractMigration {
    /**
     * Change Method.
     *
     * More information on this method is available here:
     * https://book.cakephp.org/phinx/0/en/migrations.html#the-change-method
     * @return void
     */
    public function change(): void {

        $this->table('satellites')
            ->addColumn('sync_method', 'string', [
                'default' => 'ssh',
                'limit'   => 255,
                'null'    => false,
            ])
            ->update();

    }
}
